.BluePlain {
  margin: 16px 0;
}
.BluePlain h2 span,
.BluePlain .SubHead {
  color: #01416d;
}
.RedPlain {
  margin: 16px 0;
}
.RedPlain h2 span,
.RedPlain .SubHead {
  color: #a20000;
}
.GreenPlain {
  margin: 16px 0;
}
.GreenPlain h2 span,
.GreenPlain .SubHead {
  color: #016d0e;
}
.PurplePlain {
  margin: 16px 0;
}
.PurplePlain h2 span,
.PurplePlain .SubHead {
  color: #34016d;
}
.NavyPlain {
  margin: 16px 0;
}
.NavyPlain h2 span,
.NavyPlain .SubHead {
  color: #03206b;
}
.GreyPlain {
  margin: 16px 0;
}
.GreyPlain h2 span,
.GreyPlain .SubHead {
  color: #333333;
}
.BrownPlain {
  margin: 16px 0;
}
.BrownPlain h2 span,
.BrownPlain .SubHead {
  color: #4d270b;
}
.OrangePlain {
  margin: 16px 0;
}
.OrangePlain h2 span,
.OrangePlain .SubHead {
  color: #cd5700;
}
